alle opties
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Bron: geany-plugins  ]

Pakket: geany-plugin-lua (1.36+dfsg-1)

Verwijzigingen voor geany-plugin-lua

Screenshot

Debian bronnen:

Het bronpakket geany-plugins downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

Lua scripting plugin for Geany

GeanyLua is a plugin which provides a Lua scripting interface for the Geany IDE.

Geany is a small and lightweight integrated development environment using the Gtk+ toolkit.

Tags: Role: Plugin, Interface Toolkit: GTK

Andere aan geany-plugin-lua gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

geany-plugin-lua downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 101,0 kB509,0 kB [overzicht]
arm64 96,7 kB509,0 kB [overzicht]
armel 93,9 kB464,0 kB [overzicht]
armhf 94,9 kB440,0 kB [overzicht]
i386 104,0 kB504,0 kB [overzicht]
mips64el 91,1 kB509,0 kB [overzicht]
mipsel 91,8 kB494,0 kB [overzicht]
ppc64el 102,3 kB597,0 kB [overzicht]
s390x 97,0 kB513,0 kB [overzicht]